QuikrBox admin - Bug #7816

Edit and view store details > when check store details its timings should be in AM or PM same as it is

added by store. keep only 12 hr format
09/20/2023 03:12 PM - priyanka Sharma

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 10/05/2023 03:20 PM - Abhishek Singh PHP

- Status changed from New to Resolved

| ask dharmveer sir he said there not to add am/pm its already give data by 24 hrs format. please ask him if you have any doubt mam.

#2 - 10/09/2023 11:00 AM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Irfan Varis to Abhishek Singh PHP

#3 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 10/17/2023 12:36 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/18/2023 11:25 AM - priyanka Sharma

- Status changed from Resolved to Closed
